=== debian/control ===
Source: rust-sync-wrapper
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sync-wrapper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sync-wrapper
Homepage: https://docs.rs/sync_wrapper
X-Cargo-Crate: sync_wrapper
Rules-Requires-Root: no

Package: librust-sync-wrapper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3-dev
Provides:
 librust-sync-wrapper+default-dev (= ${binary:Version}),
 librust-sync-wrapper+futures-dev (= ${binary:Version}),
 librust-sync-wrapper+futures-core-dev (= ${binary:Version}),
 librust-sync-wrapper-0-dev (= ${binary:Version}),
 librust-sync-wrapper-0+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0+futures-core-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1+futures-core-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+default-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+futures-dev (= ${binary:Version}),
 librust-sync-wrapper-0.1.2+futures-core-dev (= ${binary:Version})
Description: Enlisting the compiler’s help in proving the absence of concurrency - Rust source code
 This package contains the source for the Rust sync_wrapper crate, packaged by
 debcargo for use with cargo and dh-cargo.
