=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sync_wrapper 0.1.2 --all-targets --all-features
Features: test-name=rust-sync-wrapper:@
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sync_wrapper 0.1.2 --all-targets
Features: test-name=librust-sync-wrapper-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sync_wrapper 0.1.2 --all-targets --no-default-features --features futures
Features: test-name=librust-sync-wrapper-dev:futures
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sync_wrapper 0.1.2 --all-targets --no-default-features --features futures-core
Features: test-name=librust-sync-wrapper-dev:futures-core
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sync_wrapper 0.1.2 --all-targets --no-default-features
Features: test-name=librust-sync-wrapper-dev:
Depends: dh-cargo (>= 18), librust-futures-0.3+default-dev, librust-pin-project-lite-0.2+default-dev (>= 0.2.7-~~), @
Restrictions: allow-stderr, skip-not-installable
