## rust-sync-wrapper 1.0.2

=== debian/changelog ===
rust-sync-wrapper (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * Package sync_wrapper 1.0.2 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Sun, 26 Jan 2025 13:44:19 +0000

rust-sync-wrapper (1.0.1-1~exp1) experimental; urgency=medium

  * Team upload.
  * Package sync_wrapper 1.0.1 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 03 Nov 2024 16:50:45 +0000
